
body {
  	font-family:Arial, Helvetica, sans-serif;
  	font-size:12px;
	background-color:#FFFFFF;
  	color: #000;
	padding: 0;
	cursor: default;
	line-height:11px;
	margin:0;
}
td
{
  	font-family:Arial, Helvetica, sans-serif;
  	font-size:12px;
  	color: #000;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-size: 16px;
  color: #8C1840;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-size: 16px;
  color: #0E2B44;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-size: 14px;
  color: #5F6B8C;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-size: 12px;
  color: #212531;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-size: 12px;
  color: #212531;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-size: 11px;
  color: #212531;
}

p, ul{
font-size:12px;
line-height:16px;
}

ul {
list-style-position: inside;
}

ul li{
	list-style-type:disc;
	}

hr {
	border:0;
	background-color:#999999;
	color:#999999;
	height:1px;
	width:99%;
	align:left;
	margin:3px;
	padding:0px;
} 

a 
{
  color: #082963;
  margin-left: 0px;
  font-weight: normal;
}

a img 
{
	border: none;
}

a:hover {
  text-decoration: none;
}


input.submit {
	font-size: 12px;
	border: 1px solid #999999;
	color: #FFF;
	cursor:pointer;
	background-color:#751034;
}
input 
{
	font-size:12px;
}
select
{
	font-size:12px;
}

/* Page wrapper
--------------------------------------------------*/
#container {
	background-color:#fff;
	margin: 0 auto;
	width:auto;
	text-align:left;
	position:relative;
}

/* Header
--------------------------------------------------*/
#header {
	background-color:#FFFFFF;
	height:20px;
}

#header h1 {
	font-size: 22px;
	font-weight: normal;
	color:#CCCC99;
	text-align:left;
	padding: 30px 0 10px 15px;
}
#header-person {
	font-size: 12px;
	font-weight: normal;
	color:#CCCC99;
	text-align:right;
	padding: 30px 0 10px 15px;
}


/* navigation bar
--------------------------------------------------*/
#navigation {
	background-color:#CCCCCC;
	height:auto;
	color:#006;
    padding:0px 0px 0px 0px;
}

/*#navigation a {
	color: #006;
	font-size: 11px;
	font-weight:normal;
	text-decoration:underline;
}*/



/* Content
--------------------------------------------------*/
#content {
	margin: 0px 0px 0px 0px;
	width:auto;
}

#contentinner {
	float:right;
	width:99%;
	margin:0;
	background-color:#fff;
	line-height:1.7em;
}


#content .inner {
	padding: 10px 10px 10px 10px;
}

#content .courseinner {
	padding: 0px 15px 15px 15px;
}


/* footer
--------------------------------------------------*/


	
#footer 
{
	clear: both;
	text-align: center;
	color: #CCC;
	font-size:9px;
	background: #FFFFFF;
	background-color: #FFFFFF;
}

#footer  a
{
	color: #CCC;
	text-decoration:underline;
}


/* popular container
--------------------------------------------------*/

#popularContainer {
	font-size: 11px;
	width:190px;
	float:left;
	background-position: top left;
	background-color: #f3f4f7;
}

#popularContainerInner {
	padding:10px 10px;
	background-color: #f3f4f7;
	border-left:1px solid #D4D4D4;
}


#popularContainer h3 {
	color: #8f103e;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0px 0px 10px 5px;
}

#popularContainer ul {
	margin: 0;
	list-style-type: none;
	font-size: 11px;
/*	padding:5px 0px 5px 0px ; */
	line-height:2em;
	background-color:#F4F4F4;
	border:1px solid #cccccc;
}

#searchBox {
	margin: 0;
	font-size: 12px;
	padding:5px 10px 5px 15px ;
	line-height:1.5em;
	background-color:#F4F4F4;
	border:1px solid #cccccc;
}

#popularContainer li {
/*	padding:0px 0px 0px 12px;*/
}

/* vertical menu */

#popularContainer #menu {
width: 100%; /* set width of menu */
background: #0d255a;
} 

#popularContainer #menu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

#popularContainer #menu li {
	height:25px;
	padding-bottom:5px;
}

/* style, color and size links and headings to suit */
 #popularContainer #menu a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
display: block;
border-width: 1px;
border-style: solid;
border-color: #fff;
margin: 0;
padding:5px;
}

 #popularContainer #menu li a {
color: #fff;
background: #0d255a;
text-decoration: none;
}

#popularContainer #menu a:hover {
color: #fff;
background: #901740;
}



/* maincontent
-----------------------------------*/

#maincontent {
  padding: 0px;
}

#maincontent ul,li {
  list-style-type: none;
  margin-left: 3px;
  padding-bottom: 0px;
}



#maincontent input.text {
 width: 200px;
 font-size: 12px;
 color: #000000;
 background-color: #ffffff;
 text-align: left;
 border: 1px solid gray;
 padding-left: 2px;
}

/* mainsearch
-----------------------------*/
#mainsearch {
  clear: both;
  margin-top: 50px;
  font-size: 11px;
}

#mainsearch label {
  font-weight: bold;
}

#mainsearch input.text {
 width: 200px;
 font-size: 12px;
 color: #000000;
 background-color: #ffffff;
 text-align: left;
 border: 1px solid gray;
 padding-left: 2px;
}

#subHeader
{
	color:#751034;
	width:99%;
	padding-left:2px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color:#F4F4F4;
	font-size:16px;
	margin-top:5px;
	line-height:1.8;
}

#note
{
	width:99%;
	padding-left:2px;
	background-color:#fffaf0;
	margin-top:5px;
}

.alert 
{
	color:red;
} 

.alert2 
{
	padding-top: 6px;
} 

#note
{	
	background-color:#F4F4F4;
}

/* cart styles DW 20170228 */
.cart-instruction
{
	font-size: 16px;
	padding-top: 20px;
	color: #751034;
}
.cartlink
{
	font-size: 20px;
}
/* end cart styles */
